Bug 122380 - Upgrade needlessly changes gdm login shell
Upgrade needlessly changes gdm login shell
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-05-03 17:27 EDT by Nigel Horne
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-18 23:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2004-05-03 17:27:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.4.1)

Description of problem:
Upgrading from Redhat 9 to FC1 needlessly changes the login shell
of the gdm user.

From ~root/upgrade.log.syslog:

<86>May  3 18:59:23 usermod[2615]: change user `gdm' shell from
`/sbin/nologin' to `/sbin/nologin'

Surely if the old and new shells are the same there's no point in
going through the excercise of making the change.

Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:

Steps to Reproduce:
1. Install RH9
2. Upgrade to FC1
3. View upgrade.syslog

Additional info:
Comment 1 Warren Togami 2004-09-18 23:42:04 EDT
This is not a real problem.

Note You need to log in before you can comment on or make changes to this bug.